charset "iso-8859-1";
HTML{ margin:0px; padding:0px; overflow-y:scroll;}
BODY{ margin:0px; padding:0px;}
/* $Id$*/
/* Configurando todo o site para fonte Verdana e tamanho 11 e cor cinza */
*{ 
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
	font-size:11px;
	color:#494949;
	
	/*Pseudo-classes no IE6 so para os elementros TR e TD da tabela */
	border: expression( (function(obj){ if(!obj.TW && (obj.nodeName == 'TR' || obj.nodeName == 'TD')){
	obj.TW = true;
	obj.onmouseenter=function(){ obj.className += ' hover';};
	obj.onmouseleave=function(){ obj.className = obj.className.replace(' hover','')};
	(obj==obj.parentNode.firstChild) ? obj.className += ' first-child' : '' ; 
	(obj==obj.parentNode.lastChild) ? obj.className += ' last-child' : '' ;
	if(obj==obj.parentNode.lastChild && obj.nodeName == 'TR'){(obj.className.indexOf('linhaEscura')==-1) ? obj.className = obj.className.replace('last-child','') : '';}

	} } )(this) , 'auto') 	
}
/*Animação de carregando*/
.carregando{
	background:url(../img/ajaxLoad.gif) center center no-repeat;
	text-align:center;
	vertical-align:middle;
}

/* Centraliza o conteudo */
.caixaGeral{
	left:50%;
	margin-left:-495px;		
	padding:0px;
	position:absolute;
	top:0px;
	width:990px;
}
.caixaConteudo{
	min-height:280px;
	height:auto!important;
	height:280px;
	margin:0 20px 0 30px;
	padding:0px;
}

/*breadCrumbs das paginas*/
.breadCrumbs{
	margin:2px 5px 8px 2px;
}
.breadCrumbs label{
	font-weight:bold;
	color:#003399;
}
.breadCrumbs *{
	font-size:10px !important;
}

/* Classes de auxilio para nao mudar em todas as classes */
.flutuaEsquerda{float:left!important;}
.flutuaDireita{float:right;}
.limpaBoth{clear:both;float:none; }
.txtCentralizado{text-align:center!important;}
.nomeCampo{font-weight:bold;}
.infoCampo{font-weight:normal!important;}

/*Seta da borda*/
.setaBox{
	z-index:999;
	position:absolute;
	display:none;
	top:0px;
	left:0px;
}
.setaBoxHome{
	z-index:999;
	position:absolute;
	display:block;
	margin-top:230px;
	margin-left:250px;
}

/* Inicio - Link's */
/* Tira todos os underline dos link's */
a:link, a:visited, a:active {text-decoration: none; color:#000000; }
a:hover {text-decoration: none; } /* exibe os underline quando o mouse estiver em cima do link */


/*Link texto preto e linha cinza*/
.linkCinza{
	text-decoration:none!important;
	border-bottom:solid 1px #CCCCCC!important;
}
.linkPreto{
	text-decoration:none!important;
	border-bottom:solid 1px #000000!important;
}
/* Final - Link's */


/*Inicio - Imagens */
/* Remove a borda de todas as imagens */
img {  border:0px; }

/* Funcao para deixa o fundo transparente no IE6 */
.png{
	position:relative !important; z-index:1 !important;
	behavior:url(../common/js/iepngfix.htc);
}
.separador{
	margin:-15px 0 0 0;
}
.interrogacao{
	margin:0px!important;
}
/*Final - Imagens */


/* Inicio - Formularios */
/* Zera as margem de todos os formularios */
form{ margin:0px; }
/* configuracao dos elemento 'DIV' no formulario formatando o espacamento */
.linhaForm{
	clear:both;
	float:none;
	height:20px;
	margin:3px 0 5px 0px;
}
/* Final - Formularios */


/* Inicio - Estilo dos campos dos formulários */
/* margem do texto e negrito */
.inputs label.texto{
	float:left;
	font-weight:bold;	
	padding-top:3px;	
	width:58px;	
}
/* margem do texto e negrito */
.inputs label{
	float:left;
}
/* borda do campo input - esquerda */
.inputs span{
	background:url(../img/input_esquerda.gif) left center no-repeat;
	float:left;	
	padding-left:6px;
}
.inputs .spanTexto{
	background:none;
}
.inputs .spanTexto img{
	float:left;
	vertical-align:middle;
	margin-top:1px;
}
/* borda do campo input - direita */
.inputs input.inputBorda{
	background:url(../img/input_direita.gif) right center no-repeat;
	border:0px;
	float:left;	
	height:18px;
	padding:3px 5px 0 0;
}
.inputs input{
	float:left !Important;	
}
.inputs input.inputMenor{
	float:left;	
	width:30px;
}
.inputs input.inputHora{
	float:left;	
	width:37px;
}
.inputs input.inputMedio{
	float:left;	
	width:90px;
}
.inputs input.inputPadrao{
	float:left;	
	width:127px;
}
.inputs input.inputMedioGrande{
	float:left;	
	width:135px;
}
.inputs input.inputGrande{
	float:left;	
	width:177px;
}
.inputs input.inputGigante{
	float:left;	
	width:300px;
}
/* Inicio - classe de estilo de campo por tipo no sistema */
.inputs input.inputLimiteadicional{
	float:left;	
	text-align:right;
	width:95px;
}
.inputs input.inputTolerancia{
	float:left;	
	text-align:right;
	width:70px;
}
.inputs input.inputTxtCadNome{
	width:200px;
}
.inputs input.inputTxtCadEmail{
	width:305px;
}
/* Fim - classe de estilo de campo por tipo no sistema */
/* Final - Estilo dos campos dos formulários */


/* Inicio - Botao */
.btnGeral{
	background:url(../img/btn_background_right.gif) right 1px no-repeat;
	border:solid 0px #FF0000;	
	display:inline-block !important;		
	line-height:14px;	
	margin:1px 0 0 0;
	padding:1px 3px 3px 0;
	text-decoration: none !important; 
}
.btOKeditCompany{
	background:url(../img/btn_background_left.gif) left top no-repeat; 
	color:#FFFFFF !important;	
	cursor:pointer;
	font-size:9px;
	margin:0 1px 0 0;
	padding:1px 3px 3px 6px;
	float:none;
	font-weight:normal!important;
	
}
a.btnGeral{
	border:none!important;	
}
/* Imagem do lado esquerdo botao uma seta para direita */
.btnGeral span{
	background:url(../img/btn_background_left.gif) left top no-repeat; 
	color:#FFFFFF !important;	
	cursor:pointer;
	font-size:9px;
	margin:0 1px 0 0;
	padding:1px 3px 3px 6px;
	float:none;
	font-weight:normal!important;
}
.btnPasso{
	background:url(../img/btn_background_passo_right.gif) right 1px no-repeat;
	border:solid 0px #FF0000;	
	display:inline-block !important;		
	line-height:18px;	
	margin:1px 0 0 0;
	padding:0px 3px 3px 0;
	text-decoration: none !important; 
}
/* Imagem do lado esquerdo botao uma seta para direita */
.btnPasso span{
	background:url(../img/btn_background_passo_left.gif) left top no-repeat; 
	color:#FFFFFF !important;	
	cursor:pointer;
	font-size:9px;
	margin:0 1px 0 0;
	padding:2px 3px 4px 6px;
	float:none;
	font-weight:normal!important;
}
.btnGeralDesabilitado{
	background:url(../img/btn_background_des_right.gif) right 1px no-repeat;
	border:solid 0px #FF0000;	
	display:inline-block !important;		
	line-height:14px;	
	margin:1px 0 0 0;
	padding:1px 3px 3px 0;
	text-decoration: none !important; 
}
/* Imagem do lado esquerdo botao uma seta para direita */
.btnGeralDesabilitado span{
	background:url(../img/btn_background_des_left.gif) left top no-repeat; 
	color:#EEEEEE !important;
	font-size:9px;
	margin:0 1px 0 0;
	padding:1px 3px 3px 6px;
	float:none;
}
.btnInput{
	background:url(../img/btn_input.gif) right 1px no-repeat;
	border:solid 0px;
	line-height:14px;	
	margin:1px 0 0 0;
	padding:1px 3px 3px 1px;
	text-decoration: none !important;
	color:#FFF;
	width:55px;
}
/* Posicionando o botao a direita e configurando as margens */
.linhaBotao{
	clear:both;
	text-align:right;
	padding:15px 15px 15px 0;
}
.linhaBotaoRight{
	float:right;
	position:relative !important;
	z-index:998 !important;	
}
.linhaBotaoVoltar{
	text-align:right;
	padding:5px 0 0 0;
}
.linhaBotaoLeft{
	text-align:left;
	padding:15px 15px 15px 0;
}
.linhaBotaoEditar{
	padding:5px;
}
/* Inicio - botao grande */
.btnAzul:link, .btnAzul:visited, .btnAzul:active {
	float:left;
	background:url(../img/btn_azul.gif) left center no-repeat;
	border:solid 0px #FF0000;
	color:#FFFFFF !important;
	font-weight:bold;
	height:26px;
	line-height:26px;	
	padding:0 0 0 25px;
	width:247px;
}
.btnAzul:hover{
	float:left;
	background:url(../img/btn_laranja.gif) left center no-repeat;
	border:solid 0px #FF0000;
	color:#FFFFFF !important;
	font-weight:bold;
	height:26px;
	line-height:26px;	
	padding:0 0 0 25px;
	width:247px;
}
/*Quando clica no botao o fundo deve mudar e ficar em destaque*/
.grupoOn .btnAzul:link, .grupoOn .btnAzul:visited, .grupoOn .btnAzul:active, .grupoOn .btnAzul:hover{
	float:left;
	background:url(../img/btn_laranja.gif) left center no-repeat;
	border:solid 0px #FF0000;
	color:#FFFFFF !important;
	font-weight:bold;
	height:26px;
	line-height:26px;	
	padding:0 0 0 25px;
	width:247px;
}
/* Final - botao grande */
/* Final - Botao */


/*Inicio - Titulo das paginas */
/*Configuracao da sombra*/
.tituloSeparador{ 
	background:url(../img/separador_titulo.gif) center bottom no-repeat;
	float:right; 
	width:730px; 
	margin:0 0 10px 0;
	padding:0 10px 10px 0;
}
/* Configuracao do Titulo */
.paginaTitulo{
	color:#FF7900; 
	z-index:2; 
	text-align:left; 
	font-size:16px;
	font-weight:bold;
 }
.paginaTitulo img{ 
	margin-right:10px; 
	vertical-align:middle;
}
/*final - Titulo das paginas */

/*paginacao */
.paginacaoOn{
	font-weight:bold;
}


/* Calendario Estilo */
#calendarDiv {
	display: none;
	position: absolute;
	border: 1px solid #FF7900;
	background-color:#f3f3f3;
	font-family:arial;
	font-size:8px !important;
	z-index:999999;
}
#calendarDiv a {
	cursor: pointer;
}
#calendarDiv *{
	font-size:10px;
}
.divInterna{
	background-color:#FFFFFF;
	margin:3px;
}
#calendar {
	background: #ddd;
	clear: both;
	text-align: center;
}
#calendar, #linksTable {
	width: 139px;
}
.calendarHeader {
	background: #fff;
	color: #FF7900;
}
#calendar .weekDaysTitleRow {
	background: #c5c5c5;
	color: #fff;
}
#calendar .weekDaysTitleRow td{
	border-left:solid 1px #FFFFFF;
	height:14px;
	color:#fff;
	font-weight:bold;
}
#calendar .weekDaysRow {
	background: #fff;
	color: #666;
}
#calendar .weekDaysCell {
	color: #000;
	border-bottom:solid 1px #f3f3f3;
	height:16px;
}
#calendar .weekDaysCellOver {
	background: #ddd;
	border-bottom:solid 1px #f3f3f3;
}
#closeCalender {
	position: absolute;
	right: 0;
	bottom: 100%;
	margin-bottom: 1px;
	display: block;
	padding: 2px;
	cursor: pointer;
	font-family:arial;
	font-size:9px;
	background:#FF7900;
	color:#FFFFFF;
	font-weight:bold;
	width:19px;
	height:14px;
	text-align:center;
}
#linksTable {
	background: #fff;
}
#linksTable a {
	display: block;
	color: #FF7900;
	letter-spacing: 1px;
	font-weight: bold;
	font-size: 80%;
}
#prevMonth {
	float: left;
	width:19px;
	height:14px;
	text-align:center;
	border-bottom:solid 1px #FFFFFF;
}
#nextMonth {
	float: right;
	width:19px;
	height:14px;
	text-align:center;
	border-bottom:solid 1px #FFFFFF;
}
#today {
	background: #FF7900;
}
.tabela_resultado{
	width:700px;
	margin:0px auto;
	
}
.tabela_resultado table thead{
	font-weight:bold;
}
.tabela_resultado table tr td{
	text-align:center;
	padding:5px;
}
.tabela_resultado table tr td:first-child{
	text-align:left;
}
.linhaEscura{
	background-color:#CCCCCC;
}
.alinha{
	display:inline-block;
	width:100%;
	clear:both;
}
td .ordena img{
	position:relative;
	float:right;
	margin-top:-10px;
}

label.laranja{
	color:#FF7900;
	font-weight:bold;
}
label.azul{
	color:#01349f;
	font-weight:bold;
}
.vAlignMiddle{
	vertical-align:middle;
}
.nulo{
	display:none;
}
.msgErro{
	padding:0 0 5px 0;
}
.msgErro .tituloErro, .msgInfo .tituloInfo{
	height:24px;
	padding:10px 20px 0 0;
}
.msgErro .conteudoErro, .msgInfo .conteudoInfo{
	height:80px;
	background:url('../img/filete_cinza.gif') no-repeat center 30px;
	text-align:center;
	padding:0 0 10px 20px;
}
.msgErro .destaque{
	color:#FF9933;
	font-weight:bold;
}
.msgErro .exclamacao, .msgInfo .exclamacao{
	float:right;
	padding:15px 15px 0 0;
}
/* msg informativa */
.msgInfo{
	padding:10px 10px 5px 5px;
}
.msgInfo .destaque{
	color:#666;
	font-weight:bold;
}

/**************************************************/
/** Inicio - ícone interrogação - Pop de ajuda 	 **/
/**************************************************/
.popHelp{
	background-color:#FFF;
	display:none;	
	float: inherit;
	height:0;
	left:25%; 	
	position: absolute; 
	bottom:520px;
	z-index:99999 !important; 
}
#periodo, #periodo1{
	top:40%;
	left:370px;
}
#ajuda_icone, #ajuda_icone2, #ajuda_icone3{	
	float: inherit;
	position: absolute; 
	left:22%;
	top:24px;
}
#ajuda_coluna0, #ajuda_coluna1, #ajuda_coluna2{	
	float: inherit;
	position: absolute; 
	left:8px;
	top:28px;
}
#ajuda_coluna0 .container, #ajuda_coluna1 .container, #ajuda_coluna2 .container{
	width:240px;
}
/*pop consulta grid servicos e bloqueios*/
#ajuda_linha0, #ajuda_linha1, #ajuda_linha2, #ajuda_linha3, #ajuda_linha4, #ajuda_linha5, #ajuda_linha6, #ajuda_linha7, #ajuda_linha8, #ajuda_linha9, #ajuda_linha10, #ajuda_linha11, #ajuda_linha12, #ajuda_linha13, #ajuda_linha14, #ajuda_linha15{	
	float: left;
	position:relative;
	left:0px;
	top:0px;
	z-index:999999;
}
#ajuda_linha0 .container, #ajuda_linha1 .container, #ajuda_linha2 .container, #ajuda_linha3 .container, #ajuda_linha4 .container, #ajuda_linha5 .container, #ajuda_linha6 .container, #ajuda_linha7 .container, #ajuda_linha8 .container, #ajuda_linha9 .container, #ajuda_linha10 .container, #ajuda_linha11 .container, #ajuda_linha12 .container, #ajuda_linha13 .container, #ajuda_linha14 .container, #ajuda_linha15 .container{
	/*width:320px;
	width:inherit;*/
	width:auto;
}
.popHelp .container{
	height:auto;
	width:400px;
	z-index:99999;
	text-align:left;
}
.popHelp h2{
	padding:15px 0 0 20px;
	margin:0;
	color:#003399 !important;
	font-weight:bold;
	font-size:12px;
}
.popHelp h3{
	padding:0 15px 0 20px;
	margin:5px 0;
	color:#333333;
	font-size:11px;
}
.popHelp .mioloHelp{
	padding:0 10px 0 20px;
	font-weight:normal;
}
.popHelp .mioloHelp label{
	font-weight:bold;
}
.popHelp .mioloHelp .textoabaixo{
	width:280px;
}
.popHelp .botao{
	padding:15px 0 15px 0;
	text-align:center;
}
.popHelp .btnFechar img, .tabCalendario .popHelp .btnFechar img{
	padding:4px 4px 0 0;
	text-align:right;
	float:right;
}
.bbfcd_topoCenter .caixaSombra .popHelp .btnFechar img{
	padding:20px 4px 0 0!important; /* posicionamento do botão fechar - foi aumentado para 20 para compensar configuração padrão para img */
	text-align:right;
	float:right;
}
/*** visualização de feriados ***/
#divFeriados_1, #divFeriados_2, #divFeriados_3{
	float: right;
	position: relative;
	z-index:99999999;
	top:-20px;
	left:-10px;
}
.tabPopFeriado {
	padding:0px 5px 15px 0;
}
.tabPopFeriado .tabPequena {
	margin:0;
	width:100%;
}
.tabPopFeriado .tabPequena .data{
	width:100px;
}
.divscroll {
	padding: 2px;
	background:#FFF;;
	overflow: auto;
	height:76px;
}
.inputs .disAbled{
	color:#999999!important;
}